#location-navigation {
	float: right;
	color: #3096d4;
	width: 595px;
	height: 69px;
	line-height: 50px;
	text-align: right;
	font-weight: 300;
	margin-top: 8px;
	text-transform: uppercase;
}
	#location-navigation p {
		display:inline-block;
		font-size: 13px;
		font-weight: bold;
		line-height: 28px;
	}
		#location-navigation p:before {
			content: "";
			display: block;
			float: left;
			background: url('../images/sprite-location-icons.png') no-repeat 0 0 transparent;
			width: 22px;
			height: 22px;
			padding-right: 6px;
		}

	#location-navigation a {
		color: #3096d4;
		font-size: 11px;
		text-decoration: underline;
		border-right: 1px solid #3096d4;
		padding: 0 6px;
	}
		#location-navigation a:hover {
			text-decoration: none;
		}

	#location-navigation ul {
		display: inline-block;
	}
		#location-navigation ul li {
			display: inline-block;
			line-height: 28px;
		}

#locations-right-posts .nav-previous a,
#locations-right-posts .nav-next a {
	color: #FFF!important;
	text-transform: none;
}
	#locations-right-posts .inactive {
		font-size: 16px;
		line-height: 25px;
		padding: 0 3px;
	}

#locations-right-posts {
	clear: both;
	float: left;
	width: 747px;
	margin-right: 20px;
	min-height: 200px;
	padding-top: 20px;
}

	#locations-right-posts .post-content {
		width: 682px;
	}

div.post.has-idg_location .location-icon a,
div.post.has-idg_location .location-icon span {
	width:55px;
	height:58px;
	text-indent:-9999px;
	background:url(../images/sprite-location-icons.png) no-repeat 0 0 transparent;
	display: none;
	margin-bottom: 4px;
}
	div.post.has-idg_location .location-icon a.asia-pacific {
		background-position: -150px 0px;
		display: block;
	}
	div.post.has-idg_location .location-icon a.europe-middle-east-africa {
		background-position: -225px 0px;
		display: block;
	}
	div.post.has-idg_location .location-icon a.latin-america {
		background-position: -75px 0px;
		display: block;
	}
	div.post.has-idg_location .location-icon span.united-states {
		background-position: -300px 0px;
		display: block;
	}

.cat-links,
.tag-links,
.location-links {
	display: block;
	line-height: 14px;
	padding-bottom: 4px;
}
	.tag-links,
	.location-links {
		border-top: 1px solid #fff;
		padding-top: 4px;
	}

/* HiDPI screens */
@media (min--moz-device-pixel-ratio: 1.5),
       (-o-min-device-pixel-ratio: 3/2),
       (-webkit-min-device-pixel-ratio: 1.5),
       (min-device-pixel-ratio: 1.5),
       (min-resolution: 144dpi),
       (min-resolution: 1.5dppx) {

	div.post.has-idg_location .location-icon a,
	div.post.has-idg_location .location-icon span,
	#location-navigation p:before {
		background-image: url(../images/sprite-location-icons@2x.png);
		background-size: 375px 75px;
	}
}